---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-12-04T14:20:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3ca0b0be-187b-41ec-81a1-4f222cb92580"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.config-jakarta.config-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.config-jakarta.config-spec-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.config-jakarta.config-tck-1.0.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.config-jakarta.config-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/config"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "jakarta.config"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.config-jakarta.config-spec-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/config/jakarta.config-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "jakarta.config-spec"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.config-jakarta.config-tck-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse-ee4j.github.io/config/jakarta.config-tck"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "jakarta.config-tck"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/annotation/jakarta.annotation-api/2.1.1/jakarta.annotation-api-2.1.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.1"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.ca"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 OR GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.annotation-api"
  summary: "Jakarta Annotations API"
  versionInfo: "2.1.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/eclipse-ee4j/common-annotations-api.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.1"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.ca"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.annotation-api"
  summary: "Jakarta Annotations API"
  versionInfo: "2.1.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/annotation/jakarta.annotation-api/2.1.1/jakarta.annotation-api-2.1.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.1"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.ca"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.annotation-api"
  summary: "Jakarta Annotations API"
  versionInfo: "2.1.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.el-jakarta.el-api-5.0.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/el/jakarta.el-api/5.0.0/jakarta.el-api-5.0.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.el/jakarta.el-api@5.0.0"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.el"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 OR GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.el-api"
  summary: "Jakarta Expression Language defines an expression language for Java applications"
  versionInfo: "5.0.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.el-jakarta.el-api-5.0.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/eclipse-ee4j/el-ri.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.el/jakarta.el-api@5.0.0"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.el"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.el-api"
  summary: "Jakarta Expression Language defines an expression language for Java applications"
  versionInfo: "5.0.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.el-jakarta.el-api-5.0.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/el/jakarta.el-api/5.0.0/jakarta.el-api-5.0.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.el/jakarta.el-api@5.0.0"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.el"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.el-api"
  summary: "Jakarta Expression Language defines an expression language for Java applications"
  versionInfo: "5.0.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/enterprise/jakarta.enterprise.cdi-api/4.0.1/jakarta.enterprise.cdi-api-4.0.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.enterprise/jakarta.enterprise.cdi-api@4.0.1"
  filesAnalyzed: false
  homepage: "http://cdi-spec.org"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "jakarta.enterprise.cdi-api"
  summary: "APIs for CDI (Contexts and Dependency Injection for Java)"
  versionInfo: "4.0.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/cdi-spec/cdi.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.enterprise/jakarta.enterprise.cdi-api@4.0.1"
  filesAnalyzed: false
  homepage: "http://cdi-spec.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.enterprise.cdi-api"
  summary: "APIs for CDI (Contexts and Dependency Injection for Java)"
  versionInfo: "4.0.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/enterprise/jakarta.enterprise.cdi-api/4.0.1/jakarta.enterprise.cdi-api-4.0.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.enterprise/jakarta.enterprise.cdi-api@4.0.1"
  filesAnalyzed: false
  homepage: "http://cdi-spec.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.enterprise.cdi-api"
  summary: "APIs for CDI (Contexts and Dependency Injection for Java)"
  versionInfo: "4.0.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.lang-model-4.0.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/enterprise/jakarta.enterprise.lang-model/4.0.1/jakarta.enterprise.lang-model-4.0.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.enterprise/jakarta.enterprise.lang-model@4.0.1"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/jakarta.enterprise.cdi-parent/jakarta.enterprise.lang-model"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "jakarta.enterprise.lang-model"
  summary: "Build Compatible (Reflection-Free) Java Language Model for CDI"
  versionInfo: "4.0.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.lang-model-4.0.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/eclipse-ee4j/cdi.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.enterprise/jakarta.enterprise.lang-model@4.0.1"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/jakarta.enterprise.cdi-parent/jakarta.enterprise.lang-model"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.enterprise.lang-model"
  summary: "Build Compatible (Reflection-Free) Java Language Model for CDI"
  versionInfo: "4.0.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.lang-model-4.0.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/enterprise/jakarta.enterprise.lang-model/4.0.1/jakarta.enterprise.lang-model-4.0.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.enterprise/jakarta.enterprise.lang-model@4.0.1"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/jakarta.enterprise.cdi-parent/jakarta.enterprise.lang-model"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.enterprise.lang-model"
  summary: "Build Compatible (Reflection-Free) Java Language Model for CDI"
  versionInfo: "4.0.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.inject-jakarta.inject-api-2.0.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/inject/jakarta.inject-api/2.0.1/jakarta.inject-api-2.0.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/injection-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "jakarta.inject-api"
  summary: "Jakarta Dependency Injection"
  versionInfo: "2.0.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.inject-jakarta.inject-api-2.0.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse-ee4j/injection-api.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/injection-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.inject-api"
  summary: "Jakarta Dependency Injection"
  versionInfo: "2.0.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.inject-jakarta.inject-api-2.0.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/inject/jakarta.inject-api/2.0.1/jakarta.inject-api-2.0.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/injection-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.inject-api"
  summary: "Jakarta Dependency Injection"
  versionInfo: "2.0.1"
- SPDXID: "SPDXRef-Package-Maven-jakarta.interceptor-jakarta.interceptor-api-2.1.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/interceptor/jakarta.interceptor-api/2.1.0/jakarta.interceptor-api-2.1.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/interceptor-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 OR GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.interceptor-api"
  summary: "Jakarta Interceptors defines a means of interposing on business method\
    \ invocations\n        and specific events—such as lifecycle events and timeout\
    \ events—that occur on instances\n        of Jakarta EE components and other managed\
    \ classes."
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.interceptor-jakarta.interceptor-api-2.1.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse-ee4j/interceptor-api.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/interceptor-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.interceptor-api"
  summary: "Jakarta Interceptors defines a means of interposing on business method\
    \ invocations\n        and specific events—such as lifecycle events and timeout\
    \ events—that occur on instances\n        of Jakarta EE components and other managed\
    \ classes."
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.interceptor-jakarta.interceptor-api-2.1.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/interceptor/jakarta.interceptor-api/2.1.0/jakarta.interceptor-api-2.1.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/interceptor-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.interceptor-api"
  summary: "Jakarta Interceptors defines a means of interposing on business method\
    \ invocations\n        and specific events—such as lifecycle events and timeout\
    \ events—that occur on instances\n        of Jakarta EE components and other managed\
    \ classes."
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.2"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/apiguardian/apiguardian-api/1.1.2/apiguardian-api-1.1.2.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.apiguardian/apiguardian-api@1.1.2"
  filesAnalyzed: false
  homepage: "https://github.com/apiguardian-team/apiguardian"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "apiguardian-api"
  summary: "@API Guardian"
  versionInfo: "1.1.2"
- SPDXID: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.2-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/apiguardian-team/apiguardian.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.apiguardian/apiguardian-api@1.1.2"
  filesAnalyzed: false
  homepage: "https://github.com/apiguardian-team/apiguardian"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "apiguardian-api"
  summary: "@API Guardian"
  versionInfo: "1.1.2"
- SPDXID: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.2-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/apiguardian/apiguardian-api/1.1.2/apiguardian-api-1.1.2-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.apiguardian/apiguardian-api@1.1.2"
  filesAnalyzed: false
  homepage: "https://github.com/apiguardian-team/apiguardian"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "apiguardian-api"
  summary: "@API Guardian"
  versionInfo: "1.1.2"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/hamcrest/hamcrest-all/1.3/hamcrest-all-1.3.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-all@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-all"
  licenseConcluded: "BSD-3-Clause"
  licenseDeclared: "BSD-3-Clause"
  name: "hamcrest-all"
  summary: "A self-contained hamcrest jar containing all of the sub-modules in a single\
    \ artifact."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/hamcrest/JavaHamcrest.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-all@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-all"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "hamcrest-all"
  summary: "A self-contained hamcrest jar containing all of the sub-modules in a single\
    \ artifact."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/hamcrest/hamcrest-all/1.3/hamcrest-all-1.3-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.hamcrest/hamcrest-all@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/hamcrest/JavaHamcrest/hamcrest-all"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "hamcrest-all"
  summary: "A self-contained hamcrest jar containing all of the sub-modules in a single\
    \ artifact."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.10.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter/5.10.1/junit-jupiter-5.10.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-jupiter"
  summary: "Module \"junit-jupiter\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.10.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter"
  summary: "Module \"junit-jupiter\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.10.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter/5.10.1/junit-jupiter-5.10.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter"
  summary: "Module \"junit-jupiter\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.10.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-api/5.10.1/junit-jupiter-api-5.10.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-api@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-jupiter-api"
  summary: "Module \"junit-jupiter-api\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.10.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-api@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-api"
  summary: "Module \"junit-jupiter-api\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.10.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-api/5.10.1/junit-jupiter-api-5.10.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-api@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-api"
  summary: "Module \"junit-jupiter-api\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.10.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-engine/5.10.1/junit-jupiter-engine-5.10.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-engine@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-jupiter-engine"
  summary: "Module \"junit-jupiter-engine\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.10.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-engine@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-engine"
  summary: "Module \"junit-jupiter-engine\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.10.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-engine/5.10.1/junit-jupiter-engine-5.10.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-engine@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-engine"
  summary: "Module \"junit-jupiter-engine\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.10.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-params/5.10.1/junit-jupiter-params-5.10.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-params@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-jupiter-params"
  summary: "Module \"junit-jupiter-params\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.10.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-params@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-params"
  summary: "Module \"junit-jupiter-params\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.10.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-params/5.10.1/junit-jupiter-params-5.10.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-params@5.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-params"
  summary: "Module \"junit-jupiter-params\" of JUnit 5."
  versionInfo: "5.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.10.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-commons/1.10.1/junit-platform-commons-1.10.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-commons@1.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-platform-commons"
  summary: "Module \"junit-platform-commons\" of JUnit 5."
  versionInfo: "1.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.10.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-commons@1.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-commons"
  summary: "Module \"junit-platform-commons\" of JUnit 5."
  versionInfo: "1.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.10.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-commons/1.10.1/junit-platform-commons-1.10.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-commons@1.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-commons"
  summary: "Module \"junit-platform-commons\" of JUnit 5."
  versionInfo: "1.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.10.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-engine/1.10.1/junit-platform-engine-1.10.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-engine@1.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-platform-engine"
  summary: "Module \"junit-platform-engine\" of JUnit 5."
  versionInfo: "1.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.10.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-engine@1.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-engine"
  summary: "Module \"junit-platform-engine\" of JUnit 5."
  versionInfo: "1.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.10.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-engine/1.10.1/junit-platform-engine-1.10.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-engine@1.10.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-engine"
  summary: "Module \"junit-platform-engine\" of JUnit 5."
  versionInfo: "1.10.1"
- SPDXID: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.3.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/opentest4j/opentest4j/1.3.0/opentest4j-1.3.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.opentest4j/opentest4j@1.3.0"
  filesAnalyzed: false
  homepage: "https://github.com/ota4j-team/opentest4j"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "opentest4j"
  summary: "Open Test Alliance for the JVM"
  versionInfo: "1.3.0"
- SPDXID: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.3.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/ota4j-team/opentest4j.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.opentest4j/opentest4j@1.3.0"
  filesAnalyzed: false
  homepage: "https://github.com/ota4j-team/opentest4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "opentest4j"
  summary: "Open Test Alliance for the JVM"
  versionInfo: "1.3.0"
- SPDXID: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.3.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/opentest4j/opentest4j/1.3.0/opentest4j-1.3.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.opentest4j/opentest4j@1.3.0"
  filesAnalyzed: false
  homepage: "https://github.com/ota4j-team/opentest4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "opentest4j"
  summary: "Open Test Alliance for the JVM"
  versionInfo: "1.3.0"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.el-jakarta.el-api-5.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.el-jakarta.el-api-5.0.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.el-jakarta.el-api-5.0.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.el-jakarta.el-api-5.0.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.lang-model-4.0.1"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.annotation-jakarta.annotation-api-2.1.1"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.el-jakarta.el-api-5.0.0"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.interceptor-jakarta.interceptor-api-2.1.0"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.inject-jakarta.inject-api-2.0.1"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.lang-model-4.0.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.lang-model-4.0.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.lang-model-4.0.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.lang-model-4.0.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.inject-jakarta.inject-api-2.0.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.inject-jakarta.inject-api-2.0.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.inject-jakarta.inject-api-2.0.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.inject-jakarta.inject-api-2.0.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.interceptor-jakarta.interceptor-api-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.interceptor-jakarta.interceptor-api-2.1.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.interceptor-jakarta.interceptor-api-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.interceptor-jakarta.interceptor-api-2.1.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.2-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.2-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.10.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.10.1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.10.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.10.1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.10.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.10.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.10.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.3.0"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.10.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.10.1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.10.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.2"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.10.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.10.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.10.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.10.1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.10.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.10.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.10.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.10.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.10.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.10.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.10.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.10.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.3.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.3.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.3.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.3.0-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.config-jakarta.config-tck-1.0.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.config-jakarta.config-api-1.0.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.config-jakarta.config-tck-1.0.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.enterprise-jakarta.enterprise.cdi-api-4.0.1"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.config-jakarta.config-tck-1.0.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.hamcrest-hamcrest-all-1.3"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.config-jakarta.config-tck-1.0.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.10.1"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.config-jakarta.config-tck-1.0.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.10.1"
